.strokeme
{
    color: white;
    text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;
    
}

.bk-min-height
{
	min-height:400px;
}

.td-vertical {
    vertical-align: middle;
}

.div-pad {
    padding-left: 3%;
}

.no-block  {
    display: inline;
}